//
//  AddressListTVC.swift
//  Garmentoo
//
//  Created by ANGEL FS on 31/03/22.
//

import UIKit

class AddressListTVC: UITableViewCell {

    @IBOutlet weak var menuView: UIView!
    @IBOutlet weak var menuBtn: UIButton!
    @IBOutlet weak var menuCloseBtn: UIButton!
    
    override func awakeFromNib() {
        super.awakeFromNib()
        // Initialization code
    }

    override func setSelected(_ selected: Bool, animated: Bool) {
        super.setSelected(selected, animated: animated)

        // Configure the view for the selected state
    }
    
}
